Am I bricked?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Dont Worry About it, Jun 15, 2016.

  1. Dont Worry About it
    OP

    Dont Worry About it GBAtemp Regular

    Member
    221
    114
    Dec 8, 2014
    United States
    So in an attempt to install A9LH on my N3DS, I decided to use Gateway's new method since I have a card. I was on 9.0U, and needed to be on 10.X to run their time machine, so I formatted a new emunand with their tool and made updated it to 10.X, which worked just fine. I ran Decrypt9 to flash this backup to my SYSNAND, and now it won't boot up. I worry that this is because my nands are unlinked or I used GW emunand instead of rednand. am i bricked?
     
  2. kehkou

    kehkou does what Nintendon't

    Member
    676
    237
    Dec 19, 2009
    United States
    The Duke City
    Can you still boot recovery mode?
     
  3. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,920
    873
    Sep 18, 2014
    United States
    Unlinked nands have nothing to do with your problem. Rednand and emunand are the same thing with different names. If you can, have someone do a hard mod for you so you can restore your original nand file. Never trust gw. They code is either complete crap or stolen and crammed full of brick code. You should have followed the recommended guide.
     
  4. Tiibz

    Tiibz GBAtemp Regular

    Member
    119
    18
    Aug 22, 2014
    France
    You flashed your 10.3 emunand before downgrading and unbricking it ?

    [​IMG]
     
  5. mudassirul

    mudassirul GBAtemp Fan

    Member
    326
    107
    Jan 13, 2010
    Have you tried booting without the sd card
     
  6. Kyojin

    Kyojin #include "brain.h"

    Member
    467
    232
    Sep 7, 2015
    France
    It's the 2.1 EmuNAND that needs unbricking.

    @Dont Worry About it: If you can't boot even without the SD card, then yeah, it's bricked I guess. You could probably get the console working again by entering the recovery mode.

    Does GW Time Machine not allow to downgrade to 2.1 from 9.0 but only 9.2? That would be pretty stupid from them (and then again, it's GW), you were on an exploitable firmware already.
     
  7. urherenow

    urherenow GBAtemp Addict

    Member
    2,960
    877
    Mar 8, 2009
    United States
    Japan
    The main issue is upgrading emunand OR ANY NAND AT ALL using a GW without going through system settings (online update). GW uses firmlaunch. This prevents the firms from being properly updated. That firm is now good as an emunand, and ONLY as an emunand. You can use safe mode and upgrade online to 11.0. That's it. You're done without a hard mod.

    Edit: or the original post isn't clear at all. Was it a 2.1 nand that was flashed to sysnand or was it a 10.x? Either way, I haven't seen a single a9lh thread that didn't tell people to stay away from GW's method.
     
    Last edited by urherenow, Jun 15, 2016
  8. Tiibz

    Tiibz GBAtemp Regular

    Member
    119
    18
    Aug 22, 2014
    France
    I think you need to update to 10.3 before you can downgrade to 2.1 with GW's TimeMachine
    But it seems he just updated to 10.3 and flashed emunand to sysnand, or maybe i didn't understand correctly ¯\_ツ_/¯
    Anyway Yeah you're pretty fu**** if the console can't boot to recovery or without SD card, you'll need a hardmod in any case since even if you can update via recovery you'll be at 11.0
     
  9. Dont Worry About it
    OP

    Dont Worry About it GBAtemp Regular

    Member
    221
    114
    Dec 8, 2014
    United States
    I don't think I made myself clear, my bad :P Other than running their launcher, I didn't use any of their downgrading code. I simply upgraded my emunand (which worked fine and booted fine), and then tried flashing that to my sysnand...which I now realize wasn't even needed.
     
  10. Quantumcat

    Quantumcat Dead and alive

    Member
    11,007
    5,901
    Nov 23, 2014
    Australia
    Canberra, Australia
    Did you realise that if you have a sysNAND over 9.2 it is not exploitable anymore? Why flash a 10.x emuNAND to sysNAND unless you no longer want to exploit your console?

    Let this be a lesson to anyone following to stay away from Gateway's a9lh installing tools.
     
    Koko-Kun likes this.
  11. Dont Worry About it
    OP

    Dont Worry About it GBAtemp Regular

    Member
    221
    114
    Dec 8, 2014
    United States
    10.3 is downgradeable, and a 10.x firmare is required by them to downgrade to to 2.x for use of their time machine. it turns out that i needed to downgrade my emunand, not my sysnand, for their process, and I take blame for the brick. that being said....i do recommend other people to use tools developed by the open source community and not to do anything risky without a hardmod setup available and the proper knowledge.
     
    Quantumcat likes this.
  12. Quantumcat

    Quantumcat Dead and alive

    Member
    11,007
    5,901
    Nov 23, 2014
    Australia
    Canberra, Australia
    I hope you manage to fix it!!!!
     
  13. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,866
    896
    Nov 21, 2015
    United States
    Acworth, GA
    The good news here is its fixable providing you have a valid back up, via hardmod.
     
  14. gamesquest1

    gamesquest1 Nabnut

    Member
    14,134
    9,477
    Sep 23, 2013
    i swear while yeah gateway has a shady past and there tools may not be cast from pure gold, i have to give it to them i wasted about 4 hours on a console trying to get a9lh installed, every time it just ended up with a bricked on downgrading native firm to 2.1, and this is after trying every one of the "tips" to get it working, formatted the SD, formatted sysnand and emunand fresh, upgraded and re-downgraded to 9.2, every time it failed on the last step using normal sysupdater or plaisysupdater..........so i figured F* it i will give GW a go, and boom first go, no messing about, it just worked

    (and yeah i have done several consoles and know what im doing, this console simply didnt want to get downgraded to 2.1 for *reasons*)
     
    Last edited by gamesquest1, Jun 15, 2016
  15. Dont Worry About it
    OP

    Dont Worry About it GBAtemp Regular

    Member
    221
    114
    Dec 8, 2014
    United States
    Thanks for the responses everyone. I do have a NAND backup which I guess i'll need to flash. anyone here provide that service? lol
     
  16. gamesquest1

    gamesquest1 Nabnut

    Member
    14,134
    9,477
    Sep 23, 2013
    @hundshamer or @vb_encryption_vb
     
  17. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,866
    896
    Nov 21, 2015
    United States
    Acworth, GA
    Me, lol. Or hundshamer.
     
  18. hundshamer

    hundshamer GBAtemp Advanced Maniac

    Blacklisted Trader
    1,810
    806
    May 22, 2009
    United States
    Looks like I'm late for the party as usual.
     
    vb_encryption_vb likes this.
  19. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,866
    896
    Nov 21, 2015
    United States
    Acworth, GA
    Ive sent everyone with a o3ds non xl your way, lol. About 10 so far.
     
  20. hundshamer

    hundshamer GBAtemp Advanced Maniac

    Blacklisted Trader
    1,810
    806
    May 22, 2009
    United States
    Yeah, that CLK point can be a fickle b!tch on them....
     
    vb_encryption_vb likes this.